.next {color:#5b91b4;
cursor:pointer;
}

.next:hover {color:#a44e6f;
}
a {text-decoration:none; color:#5b91b4;}

a:link, a visited {color:#5b91b4;}
a:hover {color:#a44e6f}

body
{color:#42315c;
background-color:#f8fdfe;}

.hospital {
width:769px; 
height:669px; 
padding: 20px;}

td {font-size: 11px;}